 /* Стили для всего сайта */
        body {font-family: sans-serif; margin: 0; background-color: #EEE8AA;}
        header, main, footer {padding: 20px; max-width: 800px; margin: 0 auto;}
        h1, h2 {color: #333;}
        section {margin-bottom: 20px; background-color: #fff; padding: 15px; border-radius: 5px;}
        /* Стили для постера */
        #poster img {max-width: 100%; height: auto; border-radius: 5px;}
		#poster1 img {max-width: 50%;  display: block; margin-left: auto; margin-right: auto; height: auto; border-radius: 5px;
		box-shadow: 0px 5px 5px 0px #EEE8AA;}
        /* Стили для комментариев */
        .comment {border-bottom: 1px solid #eee; padding-bottom: 10px; margin-bottom: 10px;}
        .comment p {margin: 5px 0;}
        /* Стили для формы комментариев */
        #comment-form label {display: block; margin-bottom: 5px;}
        #comment-form input[type="text"], #comment-form textarea {width: 100%; padding: 8px; margin-bottom: 10px; border: 1px solid #ccc; border-radius: 4px;}
        #comment-form button {background-color: #4CAF50; color: white; padding: 10px 15px; border: none; border-radius: 4px; cursor: pointer;}
        #comment-form button:hover {background-color: #3e8e41;}
        /* Стили для футера */
        footer {text-align: center; background-color: #333; color: white;}
		.player-container {
            margin: 30px 0;
        }
        .player-image {
            width: 13%;
			top: 37%;
			left: 43%;
			position: absolute;
			box-shadow: 0px 0px 9px 1px #000;
        }
		
		.player-image:hover {
transform: scale(1.05);
}
.displayed{
box-shadow: 0px 0px 10px 7px #EEE8AA;
        }